export { default as FourOhFourImage } from './404.png'
export { default as InactivityImage } from './inactivity.gif'
export { default as LogoImage } from './logo.png'
export { default as NoCreditsImage } from './noCredits.gif'
export { default as NoInternetImage } from './noInternet.gif'
